@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&display=swap');

body {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: $custom-font-size;
}

/* Bootstrap typography reset */
$font-size-base: 1.6rem; // this changes the font-size throughout bootstrap
$font-family-sans-serif: 'Open Sans Condensed', sans-serif;
$font-family-base: $font-family-sans-serif !default;
$line-height-base: 1.6;

$display1-size: 4rem;
$display2-size: 3rem;
$display3-size: 2rem;
$display4-size: 1.8rem;
$lead-font-size: 2rem;
$lead-font-weight: 700;
